-- todo 10925 

begin
execute immediate ('drop trigger after_update_product');
exception when others then null;
end;
/

begin
execute immediate ('drop trigger after_insert_productsize');
exception when others then null;
end;
/
